Subject: Re: Blunt Tools (was: cgf does not want private email about cygwin)
From: Warren Young <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jun 2001 18:34:26 -0600

Christopher Faylor wrote:
> 
> I'll agree with Larry, though, that I find messages which have actual
> information in them like "I searched the FAQ" to be refreshing.  It cuts
> down on the "Check the FAQ" "I already checked the FAQ!!!" type of
> interchanges.

The FAQ should be complete enough that you can tell simply from reading
the question wether they've read the FAQ or not.

Exchanges like your hypothetical one only happen when the FAQ gives
ambiguous or incomplete answers.
-- 
= Warren -- Video articles: http://www.cyberport.com/~tangent/video/
= 
= ICBM Address: 36.8274040 N, 108.0204086 W, alt. 1714m

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/